.html1737378408 {
    color:#fff;
    padding: 12% 0 12% 28%;
}

.html1737378408 .mhead {
    
}

.html1737378408 .mtitle {
    
font-size: 54px;
}

.html1737378408 .mdesc {
    
}

.html1737378408 .mbody {
    padding:1px 10px;
}

.html1737378408 .mcontent {
    
}

/*Module specific style*/
.html1737378408 p {
    padding-left: 18rem;
}
/*Module specific style*/

@media (max-width: 767px) {
	.html1737378408 {
    padding: 2rem 0 1rem 0;
}
.html1737378408 p {
    font-size: 14px;
    line-height: 1.8;
    margin: 4% 5%;
    text-align: justify;
    padding:0;
}
.html1737378408 .mtitle {
    font-size: 30px;
}
.html1737378408 .mhead {
    text-align: center;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1737378408 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}